@charset "utf-8";

/* GENERAL */
*									{ margin:0; border:0; padding:0; outline:none; text-decoration:none; word-break:break-strict; }
img									{ max-width:100%; }
body								{ font-family: 'Ubuntu', sans-serif; font-weight:400; font-size:14px; line-height:1em; position:relative; }
a:hover, a:focus					{ text-decoration:none; outline:none; }
a									{ outline:none !important; }

/* ESTRUCTURA */
.ionix								{ width:100%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto;}
.generalMin							{ width:90%; max-width:1100px; min-width:320px; height:auto; position:relative; margin:0 auto; }
.general							{ width:90%; max-width:1440px; min-width:320px; height:auto; position:relative; margin:0 auto; }
.general2							{ width:100%; max-width:1440px; min-width:320px; height:auto; position:relative; margin:0 auto; }
.generalMax							{ width:96%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto; }
.generalMaximo						{ width:100%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto; }
.allion								{ height:auto; position:relative; }
.allion120							{ height:auto; position:relative; min-height:500px; }
.menuion 							{ position:relative; z-index:16515; }
.tabAll								{ width:100%; height:100%; display:table; position:relative; }
.tab								{ width:100%; display:table; position:relative; }
.tabIn								{ display:table-cell; vertical-align:middle; position:relative; }
.tab5								{ display:table-cell; width:5%; vertical-align:middle; position:relative; }
.tab20								{ display:table-cell; width:20%; vertical-align:middle; position:relative; }
.tab25								{ display:table-cell; width:25%; vertical-align:middle; position:relative; }
.tab30								{ display:table-cell; width:30%; vertical-align:middle; position:relative; }
.tab50								{ display:table-cell; width:50%; vertical-align:middle; position:relative; }
.tab70								{ display:table-cell; width:70%; vertical-align:middle; position:relative; }
.tab80								{ display:table-cell; width:80%; vertical-align:middle; position:relative; }
.tab40								{ display:table-cell; width:40%; vertical-align:middle; position:relative; }
.tab60								{ display:table-cell; width:60%; vertical-align:middle; position:relative; }

/* ZONAS */

.bCategoria 						{}
.bCategoria .imgCat					{ -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.bCategoria:hover .imgCat			{ -webkit-filter: grayscale(0%); filter: grayscale(0%); }
.bCategoria .iconCat				{ font-size:60px; color:#fff; }
.bCategoria:hover .iconCat			{ font-size:100px; color:#eb1734; }
.bCategoria .titCat					{ color:#eb1734; font-size:40px; padding-top:40px; line-height:0.8em; max-width:80%; margin:0 auto; }
.bCategoria .titCat span			{ color:#eb1734; margin-top:10px; display:block; }
.bCategoria:hover .titCat,			
.bCategoria:hover .titCat span		{ color:#fff; }
.bCategoria .titCat2				{ color:#fff; font-size:0; padding-top:60px; }
.bCategoria:hover .titCat2			{ color:#fff; font-size:16px; }

.programion img						{ -webkit-filter: grayscale(0%); filter: grayscale(0%); }
.programion:hover img				{ -webkit-filter: grayscale(80%); filter: grayscale(80%); }
.programion:hover .titPrograma		{ color:#eb1734; }

.navProg							{ margin:0 auto; }
.navProg .nav						{ border:0; width:100%; text-align:center; }
.navProg .nav-tabs					{ border:0; text-align:center; }
.navProg .nav-tabs li				{ border:0; width:auto; background-color:transparent; text-align:left; border-radius:0 !important; float:left; display:block; margin:0;; }
.navProg .nav-tabs li.active		{ border:0; border-radius:0 !important; }
.navProg .nav-tabs li.active a		{ border:0; color:#eb1734; background-color:transparent; font-weight:bold; border-radius:0 !important; border-bottom:solid 3px #eb1734; }
.navProg .nav-tabs li.active a i	{ color:#eb1734; }
.navProg .nav-tabs li a				{ border:0; color:#999; background-color:transparent; border-radius:0 !important; padding:10px 45px 10px 20px; width:100%; border-bottom:solid 3px white; }
.navProg .nav-tabs li a i			{ color:#999; }
.navProg .nav-tabs li a:hover		{ border:0; color:#666; background-color:transparent; border-radius:0 !important; border-bottom:solid 3px #ccc; }
.navProg .nav-tabs li a:hover i		{ color:#666; }
.navProg .nav-tabs li.active a:hover{ border:0; color:#eb1734; background-color:transparent;  border-radius:0 !important; border-bottom:solid 3px #eb1734; }
.navProg .nav-tabs li.active a:hover i{ color:#eb1734;  }



.menAccor .aAcord 					{ width:100%; display:block; background-color:transparent; }
.menAccor * 						{ border:0; }
.menAccor .panel-default	 		{ background-color:transparent; margin:0 0 -1px !important; }
.menAccor .panel-heading h4 		{ background-color:transparent; }
.menAccor .panel-heading 			{ background:none; border:solid 1px #fff; border-left:0; border-right:0; }



/* SLIDE */
#wowslider-container1 .ws-title 	{ left:7% !important; width:70% !important; bottom:35% !important; }
#wowslider-container1 .ws-title div { color:#b00013; font-weight:700; max-width:70%; font-size:35px; line-height:0.9em;   }
#wowslider-container1 .ws-title span{ text-transform:uppercase; font-size:65px; line-height:0.9em; font-weight:700; max-width:70%; margin-bottom:10px; }
/* SLIDE */

.wh100 								{ width:100px; height:100px; }
.wh40 								{ width:40px; height:40px; }
.wh20 								{ width:20px; height:20px; }
.w20 								{ width:20%; }
.w30x 								{ width:30px; }

.prevprograma:hover 				{ background:#eee; }
.prevprograma:hover .bHover 		{ background-color:#004389; color:#fff; }


.hovShadow							{}
.hovShadow:hover					{ -webkit-box-shadow: 0 2px 5px 1px #A3A3A3; box-shadow: 0 2px 5px 1px #A3A3A3; z-index:100 }
.bShadow							{ -webkit-box-shadow: 0 2px 5px 1px #A3A3A3; box-shadow: 0 2px 5px 1px #A3A3A3; z-index:100 }
.prodShadow							{ -webkit-box-shadow: 0 2px 5px 1px #ddd; box-shadow: 0 2px 5px 1px #ddd; z-index:100 }
.prodShadow:hover					{ -webkit-box-shadow: 0 2px 5px 1px #A3A3A3; box-shadow: 0 2px 5px 1px #A3A3A3; z-index:100 }

.max400								{ max-width:400px; }
.max500								{ max-width:500px; }
.max600								{ max-width:600px; }
.w120x								{ width:120%; margin-left:20%; }
.w150x								{ width:150%; }

.icu1 								{ right:80%; top:8%; }
.icu2 								{ right:91%; top:30%; }
.icu3 								{ right:91%; top:55%; }
.icu4 								{ right:78%; top:77%; }
.icu5 								{ right:55%; top:90%; }
.icu6 								{ left:55%; top:90%; }
.icu7 								{ left:78%; top:77%; }
.icu8 								{ left:91%; top:55%; }
.icu9 								{ left:91%; top:30%; }
.icu10 								{ left:80%; top:8%; }

.wCont 								{ width:0; max-width:90%; }
.topToHead 							{ top:155px; }
.leftToRight 						{ left:-39px; }

.xCoSel 							{ background:#eb1734; color:#fff; }
.xCoSel:hover 						{ background:#eb1734 !important; color:#fff !important; }

.h155esp 							{ height:155px; }
.hHere 								{ height:350px; } 
.h600 								{ height:600px; } 
.w70x 								{ width:70px; } 
.w50x 								{ width:50px; } 

.tabletable tr 						{ vertical-align:middle; }

.ff0								{ font-family: 'Ubuntu', sans-serif; font-weight:300; }
.ff1								{ font-family: 'Ubuntu', sans-serif; font-weight:400; }
.ff2								{ font-family: 'Ubuntu', sans-serif; font-weight:500; }
.ff3								{ font-family: 'Ubuntu', sans-serif; font-weight:700; }
.ff4								{ font-family: 'Ubuntu', sans-serif; font-weight:700; }

.planion.activon 					{ background:#fff; }
.planion .colorRojo					{ color:#333; }
.planion.activon .colorRojo			{ color:#eb1734; }

.pL40 								{ padding-left:40px; }
.h450 							  	{ height:450px; }

.tabletable td 						{ vertical-align:middle !important; }

.optMenu 							{}
.optMenu i							{ color:#90a4ae; }
.optMenu .tit						{ color:#777; }

.optMenu.sellection					{ background-color:#fff; }
.optMenu.sellection i				{ color:#366796; }
.optMenu.sellection .tit			{ color:#366796; font-weight:bold; }

.bEquipo 							{ background-color:rgba(51,51,51,0.75); opacity: 0; filter: alpha(opacity=0); }
.cEquipo:hover .bEquipo 			{ opacity: 1; filter: alpha(opacity=100); }


.colorRojo 							{ color:#eb1734; }
.colorAzul 							{ color:#2799e9; }
.colorAzul1 						{ color:#366796; }
.colorAzul2 						{ color:#243238; }
.colorAzul3 						{ color:#eceff1; }
.colorAzul4 						{ color:#b9c3da; }
.colorAzul5 						{ color:#2c32ac; }

.colorPurpura 						{ color:#366796; }
.colorVerde 						{ color:#25b76c; }
.colorVerde2 						{ color:#dff0d8; }
.colorRosa 							{ color:#f63074; }
.colorAmarillo 						{ color:#f1cf00; }
.colorMostaza 						{ color:#e9be44; }



.bAzulA								{ background-color:#06162f; }
.bRojo 								{ background-color:#eb1734; }

.bAzul 								{ background-color:#2799e9; }
.bAzul1 							{ background-color:#366796; }
.bAzul2 							{ background-color:#243238; }
.bAzul3 							{ background-color:#eceff1; }
.bAzul4 							{ background-color:#b9c3da; }
.bAzul5 							{ background-color:#2c32ac; }

.bPurpura 							{ background-color:#366796; }
.bVerde 							{ background-color:#25b76c; }
.bVerde2 							{ background-color:#dff0d8; }
.bRosa 								{ background-color:#f63074; }
.bAmarillo 							{ background-color:#f1cf00; }
.bMostaza 							{ background-color:#e9be44; }

.bCPurpura 							{ border-color:#366796; }


.bRojoT								{ background-color:rgba(235,23,52,0.75); }
.b333T 								{ background-color:rgba(51,51,51,0.9);  }

.t28 								{ font-size:1.929em; line-height:1em; }

.bAzulE 							{ background-color:#698abf; opacity: 0; filter: alpha(opacity=0); }

.bAzulE:hover						{ background-color:#698abf; opacity: 0.9; filter: alpha(opacity=90); }

.category:hover 					{}
.category:hover .arrw i				{ color:#fff; background:#2799e9; }
.category:hover .tabIn				{ text-shadow: 0 0 30px #fff; color:#eee;}

 
.news:hover 						{}
.news:hover .arrw i					{ color:#fff; background:#2799e9; }
.news:hover .tabIn div				{ text-shadow: 0 0 30px #fff; color:#eee;}

 
 
 .mt-40 								{ margin-top:-40px; }
 .mt-500 								{ margin-bottom:-500px; }
 .clouddion 							{ top:20%; right:0; max-width:55%; }
 

/* TRANSFORM */

.bHover6:hover div						{ color:#2799e9; }
.bHover6:hover i						{ color:#2799e9; }
.bHover5:hover						{ color:#2799e9; }
.bHover3:hover						{ background-color:#482c7c; color:#fff; }
.bHover2:hover						{ background-color:#bf0411; color:#fff; }
.bHover1:hover						{ background-color:#eee; color:#eb1734; }
.bHover:hover						{ background-color:#004389; color:#fff; }

.cHover1:hover 						{ color:#fff; }
.cHover1:hover 						{ color:#fff; }

.bHover1, .bHover2, .bHover3, .bHover4, .bHover5, .bHover6, .bHover6 *, .aS, .bAzulE, .bCategoria *, .programion *, .cEquipo *, .category, .category *, .news, .news *,
.menuion .navbar-nav > li > a, .navProg *,
.prodShadow
{
	-webkit-transition: all 350ms ease-in;
	-moz-transition: all 350ms ease-in;
	-ms-transition: all 350ms ease-in;
	-o-transition: all 350ms ease-in;
	transition: all 350ms ease-in;
}

.whatsapp {
  position: fixed;
  background: transparent;
  color: white;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 10px;
  bottom: 10px;  
  z-index: 9999;
}




.cd-top__ {

  display: inline-block;

  height: 40px;

  width: 40px;

  position: fixed;

  bottom: 40px;

  right: 10px;

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

  /* image replacement properties */

  overflow: hidden;

  text-indent: 100%;

  white-space: nowrap;

  z-index:156;

  background: rgba(232, 98, 86, 0.8) url(../../../resources/img/icons/cd-top-arrow.svg) no-repeat center 50%;

  visibility: hidden;

  opacity: 0;

  -webkit-transition: opacity .3s 0s, visibility 0s .3s;

  -moz-transition: opacity .3s 0s, visibility 0s .3s;

  transition: opacity .3s 0s, visibility 0s .3s;

}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

  -webkit-transition: opacity .3s 0s, visibility 0s 0s;

  -moz-transition: opacity .3s 0s, visibility 0s 0s;

  transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

  /* the button becomes visible */

  visibility: visible;

  opacity: 1;

}

.cd-top.cd-fade-out {

  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */

  opacity: .5;

}

.no-touch .cd-top:hover {

  background-color: #e86256;

  opacity: 1;

}

@media only screen and (min-width: 768px) {

  .cd-top {

    right: 20px;

    bottom: 20px;

  }

}

@media only screen and (min-width: 1024px) {

  .cd-top {

    height: 60px;

    width: 60px;

    right: 30px;

    bottom: 30px;

  }

}

.active_addre { border: 3px solid #336699 !important; }
.exito                { text-align:center; font-size:13px; margin-bottom:12px; color:#0C0; font-weight: 800;}
.error                { text-align:center; font-size:13px; margin-bottom:12px; color:#F60; font-weight: 800;}

.cloudAlertProd { bottom:10px; right:10px; position:fixed; z-index:999999; }
.circulo_cir  { width: 25px; height: 25px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;  }

.none_none    { display: none !important; }
